[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TPropertiesToSkip.IndexOf

## Declaration

Source position: line 0

`public function TPropertiesToSkip.IndexOf(`
`AInstance: TPersistent;`
`const APropertyName: String`
`):Integer; overload; function TPropertiesToSkip.IndexOf(`
`AClass: TPersistentClass;`
`APropertyName: String`
`):Integer; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.